pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/24977: can't install devel/cvsup-bin on 2.0_BETA

>Number:         24977
>Category:       pkg
>Synopsis:       can't install devel/cvsup-bin on 2.0_BETA
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Mar 30 16:17:00 UTC 2004
>Originator:     Kouichirou Hiratsuka
>Release:        NetBSD 2.0_BETA
System: NetBSD firefly.localdomain 2.0_BETA NetBSD 2.0_BETA (FIREFLY.MP) #0: 
Tue Mar 30 21:56:42 JST 2004 
Architecture: i386
Machine: i386
        This packages' DIST_SUBDIR is decided by OS version. But `1.6' is
        embedded into distinfo. Therefore it can't install on 2.0_BETA.

# make
===> Checking for vulnerabilities in cvsup-bin-16.1.h
=> No checksum recorded for cvsup-i386-2.0/cvsup-static-16.1.h.tgz.
Make sure the Makefile and checksum file (/usr/pkgsrc/devel/cvsup-bin/distinfo)
are up to date.  If you want to override this check, type
"/usr/bin/make NO_CHECKSUM=yes [other args]".
*** Error code 1

make: stopped in /usr/pkgsrc/devel/cvsup-bin

        (on !1.6 system)
        # cd ${PKGSRCDIR}/devel/cvsup-bin
        # make


Home | Main Index | Thread Index | Old Index